#address form#add_address .row{
    margin-left: -10px;
    margin-right: -10px; }
#address form#add_address .form-group{
    padding: 0 10px;
    margin-bottom: 20px; }
#address form#add_address .form-info{
    padding: 0 10px;
    margin-bottom: 0; }
#address form#add_address .group-hide{
    visibility: hidden;
    opacity: 0;
    margin: 0 !important;
    clear: both;
    height: 0; }
#address form#add_address .disabled-input{ position: relative; }
#address form#add_address .disabled-input span{
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    z-index: 1;
    top: 0;
    left: 0; }
#address form#add_address .disabled-input .form-control{ color: var(--black-color) !important; }
#address form#add_address .panel-info{ margin-top: 0; }


#addresses .addresses.row{
    margin-left: -10px;
    margin-right: -10px; }
#addresses .addresses .form-group{
    padding: 0 10px;
    margin-bottom: 20px; }
#addresses .addresses .address{
    padding: 0 10px;
    margin-bottom: 20px; }
#addresses .addresses .address-box{ border: 1px solid #d8d8d8; }
#addresses .addresses .address-box h4{
    background: var(--primary-color);
    color: #fff;
    font-weight: 600;
    font-size: 13px;
    margin: 0;
    padding: 9px 15px;
    line-height: 20px;
    position: relative;
    text-transform: uppercase; }
#addresses .addresses .address-box ul{
    overflow: hidden;
    padding: 15px;
    min-height: 180px; }
#addresses .addresses .address-box li {
    position: relative;
    padding-left: 30px;
    margin-bottom: 10px; }
#addresses .addresses .address-box li:before{
    position: absolute;
    font-family: "FontAwesome5";
    font-weight: 900;
    font-size: 13px;
    top: 0;
    left: 5px;
    color: var(--primary-color); }
#addresses .addresses .address-box li.address_name:before { content: "\f007"; }
#addresses .addresses .address-box li.address_address:before { content: "\f3c5"; }
#addresses .addresses .address-box li.address_dni:before {
    content: "\f2bb";
    left: 3px; }
#addresses .addresses .address-box li.address_phone:before {
    content: "\f095";
    font-size: 12px; }
#addresses .addresses .address-box li.address_address,
#addresses .addresses .address-box li.address_other,
#addresses .addresses .address-box li.address_state,
#addresses .addresses .address-box li.address_phone{
    margin-bottom: 0; }
#addresses .addresses .address-update{
    padding: 0 15px 15px 15px;
    overflow: hidden; }
#addresses .addresses .address-delete{
    float: right;
    margin-right: 5px;
    line-height: 20px;
    font-size: 11px;
    color: #858585; }
#addresses .addresses .address-delete:hover{ color: var(--primary-color); }
